---
Tournament:
  name: Hickory Regional Tournament
  short name: Hickory Regional
  location: Hybrid
  state: NC
  level: Regionals
  division: B
  year: 2022
  start date: 2022-02-05
  end date: 2022-02-05
  awards date: 2022-02-05
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Fast Facts
  trial: true
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Picture This
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
  trial: true
Tracks:
- name: Junior Varsity
- name: Varsity
Teams:
- number: 2
  school: Central Wilkes Middle School
  state: NC
  track: Varsity
- number: 8
  school: New Dimensions Charter School
  state: NC
  track: Varsity
- number: 5
  school: Hanes Magnet Middle School
  state: NC
  track: Varsity
- number: 3
  school: Central Wilkes Middle School
  state: NC
  track: Junior Varsity
- number: 4
  school: Collettsville Elementary School
  state: NC
  track: Varsity
- number: 1
  school: Blowing Rock Elementary School
  state: NC
  track: Varsity
- number: 10
  school: S.T.O.R.M.
  state: NC
  track: Varsity
- number: 6
  school: Hanes Magnet Middle School
  state: NC
  track: Junior Varsity
- number: 9
  school: North Wilkes Middle School
  state: NC
  track: Varsity
- number: 7
  school: Hudson Middle School
  state: NC
  track: Varsity
Placings:
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Bio Process Lab
  place: 3
- team: 2
  event: Bottle Rocket
  place: 4
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Crave the Wave
  place: 4
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Electric Wright Stuff
  place: 1
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fast Facts
  place: 1
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  place: 8
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Picture This
  place: 4
- team: 2
  event: Road Scholar
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Solar System
  place: 5
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Storm the Castle
  place: 3
- team: 2
  event: Write It Do It
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Bio Process Lab
  place: 5
- team: 8
  event: Bottle Rocket
  place: 7
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Codebusters
  place: 4
- team: 8
  event: Crave the Wave
  place: 5
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Electric Wright Stuff
  participated: false
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Fast Facts
  place: 3
- team: 8
  event: Green Generation
  place: 3
- team: 8
  event: Meteorology
  place: 6
- team: 8
  event: Mission Possible
  place: 2
- team: 8
  event: Mousetrap Vehicle
  place: 6
- team: 8
  event: Ornithology
  place: 7
- team: 8
  event: Picture This
  place: 5
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Sounds of Music
  place: 4
- team: 8
  event: Storm the Castle
  place: 6
- team: 8
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Bio Process Lab
  place: 1
- team: 5
  event: Bottle Rocket
  place: 5
- team: 5
  event: Bridge
  place: 1
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Crave the Wave
  participated: false
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Electric Wright Stuff
  place: 3
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fast Facts
  participated: false
- team: 5
  event: Green Generation
  place: 2
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  place: 2
- team: 5
  event: Ornithology
  place: 2
- team: 5
  event: Picture This
  place: 2
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Solar System
  place: 1
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Storm the Castle
  place: 5
- team: 5
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Bio Process Lab
  place: 2
- team: 3
  event: Bottle Rocket
  place: 2
- team: 3
  event: Bridge
  place: 5
- team: 3
  event: Codebusters
  place: 6
- team: 3
  event: Crave the Wave
  place: 3
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Electric Wright Stuff
  place: 4
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fast Facts
  participated: false
- team: 3
  event: Green Generation
  place: 4
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 7
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Picture This
  participated: false
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Storm the Castle
  place: 1
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Bio Process Lab
  participated: false
- team: 4
  event: Bottle Rocket
  participated: false
- team: 4
  event: Bridge
  place: 7
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Crave the Wave
  participated: false
- team: 4
  event: Crime Busters
  place: 3
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Electric Wright Stuff
  place: 5
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fast Facts
  participated: false
- team: 4
  event: Green Generation
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 4
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Picture This
  place: 1
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Rocks and Minerals
  participated: false
- team: 4
  event: Solar System
  place: 2
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Storm the Castle
  place: 2
- team: 4
  event: Write It Do It
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Bio Process Lab
  participated: false
- team: 1
  event: Bottle Rocket
  place: 6
- team: 1
  event: Bridge
  place: 8
- team: 1
  event: Codebusters
  place: 5
- team: 1
  event: Crave the Wave
  participated: false
- team: 1
  event: Crime Busters
  place: 6
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Electric Wright Stuff
  participated: false
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fast Facts
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Mousetrap Vehicle
  participated: false
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Picture This
  participated: false
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Solar System
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Storm the Castle
  place: 4
- team: 1
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Bio Process Lab
  participated: false
- team: 10
  event: Bottle Rocket
  place: 3
- team: 10
  event: Bridge
  place: 4
- team: 10
  event: Codebusters
  place: 3
- team: 10
  event: Crave the Wave
  participated: false
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Electric Wright Stuff
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fast Facts
  place: 2
- team: 10
  event: Green Generation
  participated: false
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  place: 1
- team: 10
  event: Ornithology
  place: 5
- team: 10
  event: Picture This
  place: 3
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Storm the Castle
  participated: false
- team: 10
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Bio Process Lab
  participated: false
- team: 6
  event: Bottle Rocket
  participated: false
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Crave the Wave
  place: 2
- team: 6
  event: Crime Busters
  place: 2
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Electric Wright Stuff
  place: 2
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fast Facts
  place: 4
- team: 6
  event: Green Generation
  place: 1
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  place: 3
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Picture This
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 7
- team: 9
  event: Bio Process Lab
  place: 6
- team: 9
  event: Bottle Rocket
  place: 1
- team: 9
  event: Bridge
  place: 9
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Crave the Wave
  participated: false
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Electric Wright Stuff
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fast Facts
  participated: false
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: Meteorology
  place: 7
- team: 9
  event: Mission Possible
  place: 1
- team: 9
  event: Mousetrap Vehicle
  place: 5
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Picture This
  participated: false
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Solar System
  place: 6
- team: 9
  event: Sounds of Music
  participated: false
- team: 9
  event: Storm the Castle
  participated: false
- team: 9
  event: Write It Do It
  place: 4
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Bio Process Lab
  place: 4
- team: 7
  event: Bottle Rocket
  participated: false
- team: 7
  event: Bridge
  place: 6
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Crave the Wave
  place: 1
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Electric Wright Stuff
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fast Facts
  participated: false
- team: 7
  event: Green Generation
  participated: false
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Picture This
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Solar System
  place: 7
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Storm the Castle
  participated: false
- team: 7
  event: Write It Do It
  participated: false
